Joe Clarke Thu, 12/03/2009 - 09:38
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Yes, The NNM adapter version 1.7 supports NNM 7.5.

Actions

This Discussion